var R=require("../../chunks/[turbopack]_runtime.js")("server/app/sitemap.xml/route.js")
R.c("server/chunks/[root-of-the-server]__121152c3._.js")
R.c("server/chunks/node_modules_next_c5729131._.js")
R.c("server/chunks/[root-of-the-server]__0464fedd._.js")
R.c("server/chunks/node_modules_next_dist_23a07070._.js")
R.c("server/chunks/_next-internal_server_app_sitemap_xml_route_actions_12658ace.js")
R.m(8922)
module.exports=R.m(8922).exports
